Status: New Priority: Could have
Author: Robert Lemke Category: Setup
Created: 2012-08-31 Assigned To:
Updated: 2012-09-14 Due date:
Subject: (low prio) As a user I want to get redirected to setup tool if install is incomplete
Description

If file permissions are fine but a database has not been set up yet, the application displays an SQLSTATE exception instead of
redirecting to the setup tool.

DOD:

    -  if database settings are wrong or database setup is incomplete or if no account exists, redirect to setup tool

Subtasks:
Task # 40725: display a message in login form if no account exists with a linl to the s... New
Task # 40723: Implement configurable exception workflows Resolved

History
#1 - 2012-08-31 11:58 - Robert Lemke
- File Screen_Shot_2012-08-31_at_11.56.27.png added

#2 - 2012-09-04 11:55 - Robert Lemke
- Target version set to Sprint 10 (1.0 TP1)
- Position set to 5

#3 - 2012-09-07 09:48 - Sebastian Kurfuerst
- Target version changed from Sprint 10 (1.0 TP1) to Sprint February 2013
- Position deleted (14)
- Position set to 5

#4 - 2012-09-07 09:48 - Sebastian Kurfuerst
- Subject changed from As a user I want to get redirected to setup tool if install is incomplete to (low prio) As a user I want to get redirected to setup 
tool if install is incomplete
- Position deleted (5)
- Position set to 5

#5 - 2012-09-14 12:17 - Robert Lemke
- Target version changed from Sprint February 2013 to Sprint 10 (1.0 TP1)

#6 - 2012-09-14 12:23 - Robert Lemke
- Target version deleted (Sprint 10 (1.0 TP1))
- Position deleted (7)
- Position set to 41
